﻿body, li, table, input, select, option, textarea, .menu {

	font-size: 			12px;
	font-family: 		Tahoma, Verdana;
	color: 				#000000; 
}

body         {  
               scrollbar-face-color: #EECD18;
               scrollbar-shadow-color: #FDF8CB; 
               scrollbar-highlight-color: #FDF8CB;
               scrollbar-3dlight-color: #665108;
               scrollbar-darkshadow-color: #665108; 
               scrollbar-track-color: #826D14; 
               scrollbar-arrow-color: #000000; 
               

               
               

}

A:link { text-decoration: underline; color: #5D4805;}
A:visited { text-decoration: underline; color: #69530C;}
A:active { text-decoration: none;}
A:hover {text-decoration:underline; color:#000000;}


p, h1, h2 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1, h2 	{

}

h1 {
	font-size: 			12px;
	color: 				#C1A81D;

}
h2 {
	font-size: 			14px;
	color: 				#5A4808;
}

td.bgtable {
		background-image: url('/images/bg-table.gif'); 
               background-attachment: scroll;
               background-repeat: repeat-x; 
               background-position: bottom left;  
}

td.watermark {
		background-image: url('/images/bg-moon.jpg'); 
               background-attachment: scroll;
               background-repeat: no-repeat; 
               background-position: bottom right;  
}

input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Verdana;
	color: 				#9A7A0C; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#5A4808;
	background-color:	#F4F9E5;

}
-->

</style>